## Class Import

    java.lang.Object
      |
      +--Status
            |
            +--Import

public class Import
extends Status

Field Summary

Fields inherited from class Status
``

Constructor Summary
`Import()`

Methods inherited from class Status
`set_Import, set_UserDef`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Import

    public Import()